pre {font-size=10pt}

.m_sunstyle
{
	text-align:left;
	font-family:'Courier New', Courier, monospace;
	font-size:12pt;
	width:100%;
}

.sadcol
{       text-align:right; 
        font-family: 'Courier New' , Courier, monospace;
        font-size:x-small;
    padding-right:10px;
    padding-left:0px;
    padding-top:0px;
    padding-bottom: 0px;
}
.sadcolhead
{
    text-align:left;
    padding-bottom: 5px;
}

.satable
{
    border-width:0pt;
    font-size:8;
    color:White;
    background-color:Black;
    font-family: 'Courier New' , Courier, monospace;
    padding-right:0px;
    padding-left:0px;
    padding-top:0px;
    padding-bottom: 0px;
}


.ft
{
    margin: 5px auto 5px auto;
    font-family: verdana;
    font-size: 8px;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    color: #FFFFFF;
    text-align: center;
    position: fixed;
    bottom: auto;
    display: block;
    width: 100%;
}

.smalltext
{
    position: relative;
    visibility: visible;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    font-style: normal;
    font-variant: small-caps;
    text-transform: none;
    color: #FFFFFF;
    text-decoration: blink;
    text-align: center;
    margin: 3px;
}

.wxtitle
{
    border-width: thin;
    border-color: #C0C0C0;
    font-size: 12;
    border-style: none none solid none;
    font-style: bold;
    color: White;
    background-color: Black;
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
}
 
.wxdata
{
    padding: 2px 10px 2px 10px;
    font-size: 12;
    border-style: none;
    font-style: normal;
    color: White;
    background-color: #333333;
    font-family: 'Courier New' , Courier, monospace;
    text-align: left;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
} 

.wxdatataf
{
    padding: 2px 10px 2px 10px;
    font-size: 10;
    border-style: none;
    font-style: normal;
    color: White;
    background-color: #333333;
    font-family: 'Courier New' , Courier, monospace;
    text-align: left;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
} 
.coastaldata
{
    padding: 2px 10px 2px 10px;
    font-size: 11;
    border-style: none;
    font-style: normal;
    color: White;
    background-color: #000044;
    font-family: 'Courier New' , Courier, monospace;
    text-align: left;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
} 
.tropicsdata
{
    padding: 2px 10px 2px 10px;
    font-size: 12;
    border-style: none;
    font-style: normal;
    color: White;
    background-color: #333300;
    font-family: 'Courier New' , Courier, monospace;
    text-align: left;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
} 

.wxbox
{
    border: thin solid #C0C0C0;
    min-width: 95%;
    color: White;
    background-color: Black;
    margin-top: 5px;
    margin-bottom: 5px;
    width: 95%;
    visibility: visible;
}

.switchlink
{
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    font-style: italic;
    font-variant: normal;
    color: #FFFFCC;
    text-align: left;
    margin: 10px;
    position: relative;
    visibility: visible;
    display: block;
    clip: rect(auto, auto, auto, 0px);
}


ul
{
}
ul ul
{
}
ul ul ul
{
}
a:link
{
	color: rgb(255, 255, 255);
}
a:active
{
	color: rgb(238, 238, 238);
}
a:visited
{
	color: rgb(238, 238, 238);
}
body
{
	background-color: rgb(0, 0, 0);
	color: rgb(255, 255, 255);
}